.flechas {
  width: 8px;
  height: 8px;
}

.flex-direction {
  flex-direction: column;
}

.mFlechas {
  margin: 10px;
}

.contenedor {
  display: flex;
}

.contenedor > :first-child {
  flex-basis: max-content;
}

.contenedor > :last-child {
  width: 75vw;
  flex-basis: 100%;
}

.tamCelda {
  width: 70px;
}

.tamCelda0 {
  width: max-content;
}

.tamCelda2 {
  width: 100px;
}

.tamCelda3 {
  width: 150px;
}

.tamCelda4 {
  width: 200px;
}

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.tamInput {
  width: 218px;
}

hr {
  margin: 0;
}

.link {
  color: blue;
}

th {
  background-color: var(--blueDark);
  color: white;
  padding: 2px 10px;
  height: 30px !important;
}

td {
  padding: 2px 5px;

}

.ml {
  margin-left: 8px;
}

.checkbox {
  display: flex;
  justify-content: center;
  padding: 32%;
  /* padding: 30%; */
}

p {
  margin: 0
}

.states {
  width: 55px;
}

.states > div {
  width: 15px;
  height: 15px;
  border-radius: 50%;
}

.states > div:nth-child(1) {
  border: 2px solid var(--blueDark);
}

.states > div:nth-child(2) {
  border: 2px solid #ff9100;
}

.borderConforme {
  border: 2px solid #ff9100 !important;
}

.borderNoConforme {
  border: 2px solid red !important;
}

.states > div:nth-child(3) {
  border: 2px solid green;
}

h4 {
  background-color: var(--blueDark);
  margin-bottom: 0;
  padding: 10px;
  border-radius: 5px 5px 0 0;
  font-weight: 600;
}

.enum {
  border-radius: 50%;
  border: 2px solid rgb(114, 114, 114);
  width: 30px;
  height: 30px;
  font-weight: 500;
  color: rgb(114, 114, 114);
}

.bgGray {
  background-color: var(--grayLight);
}

.grayFilter {
  filter: grayscale(100%);
}
